<Banners>
  <Banner>
    <id>720941</id>
    <BannerPath>fanart/original/77051-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77051-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77051-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>893206</id>
    <BannerPath>fanart/original/77051-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>
    </Colors>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/77051-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/77051-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>29083</id>
    <BannerPath>posters/77051-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>9745</id>
    <BannerPath>seasons/77051-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>9743</id>
    <BannerPath>seasons/77051-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>9744</id>
    <BannerPath>seasons/77051-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>711201</id>
    <BannerPath>seasons/77051-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>9742</id>
    <BannerPath>seasons/77051-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>253121</id>
    <BannerPath>seasons/77051-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>403691</id>
    <BannerPath>seasons/77051-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>877753</id>
    <BannerPath>graphical/77051-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>1</RatingCount>
  </Banner>
  <Banner>
    <id>5594</id>
    <BannerPath>graphical/538-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>5593</id>
    <BannerPath>text/538.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
  <Banner>
    <id>5595</id>
    <BannerPath>graphical/538-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
  </Banner>
</Banners>